Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 69569 - RFE: Better config for isdn* vs. ippp* devices
Summary: RFE: Better config for isdn* vs. ippp* devices
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-07-23 10:32 UTC by Bernd Bartmann
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:10:28 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2002-07-23 10:32:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Right now it is impossible to create an rawip/hdlc isdn connection using 
neat's isdn config wizard. A new isdn connection is always set to use syncppp. 
For rawip/hdlc username/password also don't make any sense.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try a create a new rawip/hdlc isdn connection using neat's isdn wizard.
2.
3.
	

Additional info:

Comment 1 Harald Hoyer 2003-01-13 11:33:49 UTC
will be in >= 1.1.87..

Comment 2 Bill Nottingham 2006-08-04 20:10:28 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.